# Check payment status

## Get payment status on your widget

## Create request via widget ID

<mark style="color:green;">`GET`</mark> `https://api.ozurapay.com/payment/$_id`

Use the widget ID found in the URL or the response from POST request when you created the widget URL.

#### Request Body

| None |
| ---- |
|      |

{% tabs %}
{% tab title="200 Login successfully created" %}

```javascript
{
    "_id": "65bfb527b07c8d56d18e8fe9",
    "merchantId": "65bf64848a620918e01d5938",
    "productName": "Ozura Fest",
    "quantity": 1,
    "amountInUSD": 2021800,
    "expiration": "2024-02-04T16:12:47.351Z",
    "amountInETH": 878409495755237.2,
    "status": "PENDING",
    "completedAt": null,
    "transactionHash": null,
    "vaultId": "36",
    "depositAddress": "0x830CAEBcab3f45879d0909283ADe11a6b868B041",
    "name": "Test",
    "email": "test@test.com",
    "widgetId": "65bfb48f68315980381c128d",
    "merchantProcessingFees": 1,
    "ozuraProcessingFees": 0.09,
    "__v": 0
}
```

{% endtab %}

{% tab title="401 Permission denied" %}

{% endtab %}
{% endtabs %}

{% hint style="info" %}
**Good to know:** You can use "\_id" and append it to the widget URL, .i.e. <https://widget.ozurapay.com/?widget=6699989f80461a95af2101c>
{% endhint %}

## Check your balance
